<?xml version="1.0"?>
<AgentSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ManagerIPAddress />
  <ManagerPort>0</ManagerPort>
  <AgentConnectMode>1</AgentConnectMode>
  <ErrorAutoDismissInterval>5</ErrorAutoDismissInterval>
  <ConnectivtyMode>MediumSpeedConnection</ConnectivtyMode>
</AgentSettings>